Автор Тема: Сообщение об ошибке от system-config-printer  (Прочитано 2622 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн epros

Сообщение об ошибке от system-config-printer
« : 10 Сентября 2013, 11:05:53 »
У меня после аппаратных глюков, связанных с установкой и настройкой новых модулей памяти, повторилась ситуация, описанная в этих темах:
https://debianforum.ru/index.php?topic=5281.0
https://debianforum.ru/index.php?topic=4547.0
Разница заключается в том, что:
1) У меня Epson Stylus-CX6600
2) После сноса и автоматической переустановки драйвера принтера (как я понимаю, автоматическую переустановку драйвера после включения принтера выполняет утилита system-config-printer-udev) печатать стало можно, т.е. задания не пропадают.

Однако при открытии настроек принтера в system-config-printer выдаётся то самое сообщение: "Параметр printer-resolution имеет значение unknown IPP tag и не может быть изменён". Переустановка пакетов system-config-printer и system-config-printer-udev не спасла. В указанных выше постах решения для себя не нашёл. Не подскажете как лечить?
 

Оффлайн wau

  • Пользователь
  • *
  • Сообщений: 39
Re: Сообщение об ошибке от system-config-printer
« Ответ #1 : 19 Сентября 2013, 21:09:18 »
Вообще гномовский аплет настройки принтеров работает с сервером купс, у которого есть встроенный веб-интерфейс управления, даже более функциональный, нежели гномовский аплет -

http://localhost:631

 

Оффлайн qupl

Re: Сообщение об ошибке от system-config-printer
« Ответ #2 : 20 Сентября 2013, 06:30:44 »
На прошлой неделе устанвливал D7 с кедами и принтер SAMSUNG. Вышеупомянутое сообщение лицезрел, но через CUPS принтер прекрасно установился и работает.
Для себя сделал вывод, что это баг чего-то вроде "system-config-printer". Потому что не зависит от модели принтера, DE и прочего.

Оффлайн Гусак Игорь

Re: Сообщение об ошибке от system-config-printer
« Ответ #3 : 20 Сентября 2013, 20:44:21 »
Да, в следующей версии system-config-printer уже устранено. В тестовой версии Debian такого нет. А можно ли установить новую версию єтого пакета, оставаясь на стабильной версии? Хотя, несмотря на сообщение об ошибке, настройки сохраняются.
« Последнее редактирование: 20 Сентября 2013, 20:46:03 от Гусак Игорь »
 

Оффлайн qupl

Re: Сообщение об ошибке от system-config-printer
« Ответ #4 : 20 Сентября 2013, 20:54:47 »
Гусак Игорь, посмотреть в backports.

Оффлайн Гусак Игорь

Re: Сообщение об ошибке от system-config-printer
« Ответ #5 : 20 Сентября 2013, 21:10:48 »
Что-то затрудняюсь.
 

Оффлайн qupl

Re: Сообщение об ошибке от system-config-printer
« Ответ #6 : 21 Сентября 2013, 14:55:32 »
Для wheezy только 1.3.7-4.

Теги: